# file: $isip/class/algo/Statistics/GNUmakefile
# version: $Id: GNUmakefile 10347 2005-12-28 14:47:29Z srinivas $
#

# source files
#
ISIP_FILES = *.cc

# define the header files that need to be installed
#
ISIP_HEADER_FILES = Rps.h

# define other dependencies (headers are included automatically)
#
ISIP_DEPS = AlgorithmBase.h AlgorithmData.h Vector.h MatrixFloat.h MemoryManager.h

# define the compilation flags
# 
ISIP_CFLAGS =

# output library
# 
ISIP_OLIB = lib_algo.a

# make template
#
include $(ISIP_DEVEL)/lib/scripts/make/compile.make

#
# end of file
